* {
	margin: 0;
	padding: 0;
	border: 0;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul {
	list-style: none;
}
ol {
	list-style: decimal inside;
}
a {
	color: inherit;
	text-decoration: none;
}
a[href^="tel:"] {
	text-decoration: none;
	cursor: text;
	white-space: nowrap;
}
a, [data-href], [data-tab] {
	cursor: pointer;
}
:focus {
	outline: none !important;
}
img {
	display: block;
	max-width: 100%;
}
.center {
	text-align: center;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .news .data:after, .news:after, #main .module:after, .breadcrumbs:after, .article-params:after, .social-share:after, .tags:after {
	content: "";
	display: table;
	clear: both;
}
@font-face {
	font-family: Montserrat;
	src: url("fonts/montserrat-light-webfont.woff") format("woff"), url("fonts/montserrat-light-webfont.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	src: url("fonts/montserrat-regular-webfont.woff") format("woff"), url("fonts/montserrat-regular-webfont.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	src: url("fonts/montserrat-medium-webfont.woff") format("woff"), url("fonts/montserrat-medium-webfont.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	src: url("fonts/montserrat-semibold-webfont.woff") format("woff"), url("fonts/montserrat-semibold-webfont.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	src: url("fonts/montserrat-bold-webfont.woff") format("woff"), url("fonts/montserrat-bold-webfont.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	src: url("fonts/montserrat-extrabold-webfont.woff") format("woff"), url("fonts/montserrat-extrabold-webfont.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}
html {
	font: 300 12px/1.25 Montserrat, Arial, Helvetica, sans-serif;
	background: #fff;
	color: #000;
}
* {
	letter-spacing: .03em;
}
body {
	min-width: 320px;
}
.container {
	width: 100%;
	max-width: 1200px;
	padding: 0 15px;
	margin: 0 auto;
}
#header {
	position: relative;
}
#header .top {
	padding: 11px 0;
	background: #312783;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
}
#header .contacts li {
	padding-left: 39px;
	background: url("img/phone.svg") 0 50% no-repeat;
	-webkit-background-size: 26px;
	background-size: 26px;
}
#header .contacts .address {
	background-image: url("img/location.svg");
}
#header .action {
	font-weight: 600;
	text-transform: uppercase;
	float: right;
}
#header .action:hover {
	text-decoration: underline;
}
#header .main {
	padding: 14px 0 12px;
}
#header .logo {
	display: block;
	width: 143px;
	height: 39px;
	float: left;
}
#header .search-form {
	float: right;
	margin: 2px 0 0 20px;
}
.search-form {
	width: 228px;
	position: relative;
}
.search-form input {
	height: 32px;
	padding: 0 70px 0 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	margin: 0;
}
.search-form button {
	height: 30px;
	padding: 0 10px;
	font-size: 14px;
	font-weight: 300;
	background: #fff;
	color: #4D4D4D;
	border: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0;
	position: absolute;
	right: 1px;
	top: 1px;
}
.search-form button:hover {
	color: #312783;
}
#nav {
	background: #F3F3F3;
	font-size: 16px;
	font-weight: 500;
}
#nav .categories a:hover, #nav .categories .active a {
	color: #312783;
}
.main-menu {
	font-weight: 600;
}
.main-menu .tv-radio {
	color: #E30613;
}
.main-menu .internet {
	color: #007B3D;
}
.main-menu .media {
	color: #CAA500;
}
.main-menu .age {
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.03em;
	color: #312783;
	margin-left: -50px;
	padding-bottom: 2px;
}
.age-container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
	margin: 25px 0 -30px;
}
.footer-age {
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.03em;
	color: #ffffff;
}
@media (max-width: 991px) {
	.main-menu .age {
		display: none;
	}
}
h1, h2, h3, h4, .module .header {
	font-size: 24px;
	font-weight: 600;
}
.module .header.small {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 14px;
}
strong, b {
	font-weight: 500;
}
#content {
	padding: 30px 15px 45px;
	position: relative;
}
#main .module + .module {
	padding-top: 28px;
	border-top: 1px solid #D7D7D7;
	margin-top: 28px;
}
.module .header {
	margin-bottom: 32px;
}
.sidebar .module + .module {
	margin-top: 24px;
}
.quotation, .live-broadcast, .news-switcher {
	max-width: 285px;
}
.quotation li {
	float: right;
}
.quotation li:nth-child(odd) {
	float: left;
	clear: left;
}
.quotation li:nth-child(n+3) {
	margin-top: 8px;
}
.quotation span {
	margin-left: .5em;
}
.live-broadcast {
	position: relative;
}
.live-broadcast:after {
	content: "";
	width: 100%;
	height: 30px;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.53) 0%, rgba(196, 196, 196, 0) 100%);
	position: absolute;
	left: 0;
	top: 0;
}
.live-broadcast .title {
	color: #fff;
	padding-left: 10px;
	font-size: 12px;
	font-weight: 500;
	position: absolute;
	left: 6px;
	top: 9px;
	z-index: 2;
}
.live-broadcast .title:before {
	content: "";
	width: 5px;
	height: 5px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #4FE280;
	position: absolute;
	left: 0;
	top: 4px;
}
.live-broadcast + .news {
	margin-top: 12px;
}
.tab:not(.active) {
	display: none;
}
.news-switcher {
	display: table;
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-weight: 500;
	border: 1px solid #BDBDBD;
	overflow: hidden;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.news-switcher a {
	display: table-cell;
	vertical-align: middle;
	padding: 7px 6px 5px;
}
.news-switcher a + a {
	border-left: 1px solid #BDBDBD;
}
.news-switcher a:hover, .news-switcher .active {
	background: #E5E5E5;
}
.sidebar .news > li {
	margin-top: 24px;
}
.news > li > :first-child {
	margin-top: 0;
}
.news > li > :last-child {
	margin-bottom: 0;
}
.news .title {
	display: block;
	font-size: 16px;
	font-weight: 600;
	margin: 10px 0;
}
.news .title:hover {
	color: #312783;
}
.news .posted {
	color: #4D4D4D;
	font-size: 10px;
	margin: 10px 0;
}
.sidebar .news .posted {
	font-size: 12px;
}
.news .posted .author {
	max-width: 50%;
	margin-left: 10px;
	text-align: right;
	float: right;
}
/*
.news.columns {
	-webkit-columns: 3;
	-moz-columns: 3;
	columns: 3;
	-webkit-column-gap: 19px;
	-moz-column-gap: 19px;
	column-gap: 19px;
}
.news.columns > li {
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
	display: table;
	width: 100%;
}
.news.columns .image, .news.columns .posted {
	max-width: 270px;
}
*/
.news.columns li {
	width: calc((100% - 38px) / 3);
	float: left;
	margin-left: 19px;
	overflow: hidden;
}
.news.columns li:nth-child(3n+1) {
	clear: left;
	margin-left: 0;
}
.news.columns .mejs-video {
	width: 270px !important;
	max-height: 180px !important;
}
.news.columns video {
	width: 270px ;
	max-height: 100%;
}
.news .image {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.news .image ul {
	font-weight: 500;
	color: #fff;
	position: absolute;
	right: 10px;
	bottom: 6px;
}
.news .image li {
	float: left;
}
.news .image li + li {
	margin-left: 15px;
}
.news .image li:before {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	background: url("img/video.svg") 50% 50% no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	float: left;
	margin-right: 8px;
}
.news .image .photo:before {
	width: 17px;
	background-image: url("img/photo.svg");
}
#main .news > li {
	padding-bottom: 24px;
}
#main .news {
	margin-bottom: -24px;
}
#footer .main {
	padding: 38px 0 59px;
	background: #3E348B;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}
#footer .main a:hover {
	text-decoration: underline;
}
#footer .main .label {
	font-weight: 600;
	margin-bottom: 1em;
}
#footer .menu li, #footer .contacts li {
	margin-top: 1em;
}
#footer .main .action {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	text-decoration: underline;
	margin-top: 46px;
}
#footer .main .action:hover {
	text-decoration: none;
}
#footer .social-networks {
	margin-top: 54px;
}
#footer .social-networks::after {
	content: '';
	display: table;
	clear: both;
}
#footer .social-networks li {
	float: left;
	margin-right: 15px;
}
#footer .social-networks a {
	display: block;
	width: 20px;
	height: 20px;
	background: url("img/social-networks/facebook.svg") 50% 50% no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	opacity: .5;
}
#footer .social-networks .facebook {
	width: 10px;
}
#footer .social-networks .instagram {
	background-image: url("img/social-networks/instagram.svg");
}
#footer .social-networks .vkontakte {
	background-image: url("img/social-networks/vkontakte.svg");
}
#footer .social-networks .whatsapp {
	background-image: url("img/social-networks/whatsapp.svg");
}
#footer .social-networks .twitter {
	background-image: url("img/social-networks/twitte.svg");
}
#footer .social-networks a:hover {
	opacity: 1;
}
#footer .bottom {
	padding: 21px 0 25px;
}
#footer .copyright {
	float: left;line-height:31px;
}
#footer .development {
	float: right;line-height:31px;
}
#totop, #consult {
	width: 58px;
	height: 58px;
	background: #B2AED2 url("img/totop.svg") 50% 48% no-repeat;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 50;
	opacity: 0;
	visibility: hidden;
}
#totop {
	margin-bottom: 84px;
}
#consult {
	background: #BDDEC7 url("img/consultation.svg") 50% 50% no-repeat;
}
#totop.visible, #consult.visible {
	opacity: 1;
	visibility: visible;
}
#totop:hover {
	background-color: #8479d1;
}
#consult:hover {
	background-color: #7ade98;
}
.slider {
	position: relative;
}
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-prev, .owl-next {
	font-size: 37px;
	width: .6em;
	height: 1em;
	position: absolute;
	top: 50%;
	margin-top: -0.5em;
	cursor: pointer;
}
.owl-prev.disabled, .owl-next.disabled {
	opacity: 0;
	visibility: hidden;
}
.owl-prev:before, .owl-prev:after, .owl-next:before, .owl-next:after {
	content: "";
	width: 100%;
	height: 100%;
	background: url("img/next.svg") 50% 50% no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	opacity: .31;
	position: absolute;
	left: 0;
	top: 0;
}
.owl-prev:after, .owl-next:after {
	background-image: url("img/next-alt.svg");
}
.owl-prev:after, .owl-next:after, .owl-prev:hover:before, .owl-next:hover:before {
	opacity: 0;
}
.owl-prev:hover:after, .owl-next:hover:after {
	opacity: .76;
}
.owl-prev {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	left: 25px;
}
.owl-next {
	right: 25px;
}
.owl-dots {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 25px;
}
.owl-dot {
	display: inline-block;
	vertical-align: top;
	width: 7px;
	height: 7px;
	background: rgba(0, 0, 0, 0.32);
	-webkit-background-clip: content-box;
	background-clip: content-box;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 7px;
}
.owl-dot:hover, .owl-dot.active {
	background: #00BA5C;
}
.owl-dot.active {
	width: 21px;
}
#showcase {
	max-width: 1170px;
	margin: 0 auto;
}
.connection-request {
	max-width: 1120px;
	padding: 36px 30px 28px;
	background: #fff;
	-webkit-border-radius: 42px;
	border-radius: 42px;
	-webkit-box-shadow: 0px -10px 40px rgba(0, 0, 0, 0.23);
	box-shadow: 0px -10px 40px rgba(0, 0, 0, 0.23);
	margin: 23px auto;
	text-align: center;
	position: relative;
	z-index: 2;
}
.connection-request .header {
	font-size: 24px;
	margin: 0 0 60px;
}
.connection-request .col .header {
	margin: 0 0 28px;
}
.connection-request .col:last-child:before {
	content: "";
	background: #D7D7D7;
	position: absolute;
}
.connection-request button {
	width: 100%;
	max-width: 24.55em;
}
.connection-request .steps li {
	font-size: 18px;
	font-weight: normal;
	margin-top: 2.5em;
}
#plans {
	padding: 36px 0 40px;
	border-top: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7
}
#plans h2 {
	margin-bottom: 44px;
}
.tab-switcher {
	margin-bottom: 30px;
}
.tab-switcher li {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	padding-bottom: 2px;
	border-bottom: 2px solid transparent;
	margin: 0 30px 10px 0;
}
.tab-switcher li:last-child {
	margin-right: 0;
}
.tab-switcher .active {
	border-color: #00BA5C;
}
.plans, #reasons ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.plans > li {
	width: 22.8%;
	padding: 36px 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.15);
	box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.15);
	position: relative;
	margin-bottom: 18px;
	text-align: center;
}
.plans .title {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 1em;
}
.plans .params {
	font-size: 17px;
	margin-top: 20px;
}
.plans .params li {
	max-width: 180px;
	margin: 10px auto;
	text-align: left;
}
.plans .params li > span {
	display: inline-block;
	min-width: 84px;
	font-size: 28px;
	font-weight: 500;
	color: #FFA800;
}
.plans .params span span {
	font-size: 18px;
}
.plan-option {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	font-size: 13px;
	font-weight: 500;
	margin: 20px -10px 0;
}
.plans .button {
	display: block;
	margin: 22px auto 0;
}
.plans .more {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	font-weight: 500;
	color: #646464;
	text-decoration: underline;
	margin-top: 20px;
}
.plans .more:hover {
	text-decoration: none;
}
#reasons {
	padding: 36px 0 70px;
}
#reasons h2 {
	margin-bottom: 50px;
}
#reasons ul {
	max-width: 1080px;
	margin: 0 auto;
}
#reasons li {
	width: 20%;
	margin: 40px auto 0;
	text-align: center;
}
#reasons .icon {
	width: 58px;
	height: 58px;
	margin: 0 auto 48px;
	position: relative;
}
#reasons .icon img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
#address-test {
	padding: 37px 0 79px;
	background: #00BA5C;
	color: #fff;
}
#address-test h2 {
	margin-bottom: 49px;
}
#about {
	padding: 30px 0 90px;
	font-size: 18px;
	font-weight: normal;
}
#about h2 {
	margin-bottom: 37px;
}
#tv-program {
	padding: 36px 0 88px;
}
#tv-program h2 {
	margin-bottom: 24px;
}
.tv-program-options .days {
	max-width: 84%;
	font-size: 18px;
	font-weight: normal;
	line-height: 31px;
	margin-left: -15px;
	float: left;
}
.tv-program-options .days li {
	float: left;
	margin: 0 30px 5px 0;
}
.tv-program-options .days a {
	display: block;
	padding: 0 15px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.tv-program-options .days .active {
	-webkit-box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.15);
	box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.15);
}
.tv-program-options .settings {
	display: block;
	float: left;
	width: 29px;
	height: 22px;
	background: url("img/settings.svg") no-repeat;
	margin-top: 4px;
}
.tv-program-options .view {
	float: right;
	margin-top: 5px;
}
.tv-program-options .view a {
	width: 22px;
	height: 20px;
	background: url("img/view-grid.svg") 50% 50% no-repeat;
	float: left;
	margin-left: 20px;
	opacity: .5;
}
.tv-program-options .view .row {
	width: 27px;
	background-image: url("img/view-row.svg");
}
.tv-program-options .view a:hover, .tv-program-options .view a.active {
	opacity: 1;
}
.tv-program {
	font-size: 18px;
	font-weight: normal;
}
.tv-program.grid > li {
	width: 33.333%;
}
.tv-program.grid > li:nth-child(3n+1) {
	clear: left;
}
.tv-program > li {
	margin-top: 52px;
}
.tv-program .channel {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
}
.tv-program .logo {
	display: inline-block;
	width: 32px;
	height: 32px;
	vertical-align: baseline;
	margin-right: 10px;
	position: relative;
}
.tv-program .logo img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
}
.tv-program dt {
	width: 3.77em;
	float: left;
	clear: left;
}
.tv-program dd {
	overflow: hidden;
	margin-bottom: 20px;
}
.tv-program dd:last-of-type {
	margin-bottom: 0;
}
.tv-program dt:first-of-type, .tv-program dd:first-of-type {
	font-weight: 600;
}
.breadcrumbs {
	font-size: 16px;
	font-weight: 500;
	color: #4D4D4D;
}
.breadcrumbs li {
	float: left;
	margin-top: .5em;
}
.breadcrumbs li:not(:last-child):after {
	content: "/";
	margin: 0 .4em;
}
.breadcrumbs a:hover, .article a:hover {
	color: #312783;
}
article a {
	text-decoration: underline;
}
.article .header {
	margin-bottom: 18px;
}
.article-params {
	font-weight: 500;
	margin-bottom: 30px;
}
.article .category {
	float: left;
	margin-right: 15px;
}
.article .timestamp {
	float: right;
}
.article {
	font-size: 16px;
}
article p, .article-content p, article ul, .article-content ul, article ol, .article-content ol {
	margin: 1.5em 0;
}
article ul, .article-content ul, article ol, .article-content ol {
	margin-left: 1.5em;
}
article ul, .article-content ul {
	list-style: disc outside;
}
article ol, .article-content ol {
	list-style: decimal outside;
}
.alignleft, .alignright {
	max-width: 42.7%;
	float: left;
	margin: 0 1.5em .5em 0;
}
.alignright {
	float: right;
	margin: 0 0 .5em 1.5em;
}
.social-share {
	margin-top: 30px;
}
.social-share li {
	float: left;
	margin-right: 15px;
}
.social-share a {
	display: block;
	width: 34px;
	height: 34px;
	background: url("img/social-share/twitter.svg") 50% 50% no-repeat;
}
.social-share .youtube {
	background-image: url("img/social-share/youtube.svg");
}
.social-share .facebook {
	background-image: url("img/social-share/facebook.svg");
}
.social-share .instagram {
	background-image: url("img/social-share/instagram.svg");
}
.social-share a:hover {
	opacity: .9;
}
.tags {
	margin-top: 15px;
}
.tags li {
	float: left;
	margin: 15px 20px 0 0;
}
.tags a, .return {
	display: block;
	padding: 5px 18px;
	font-size: 12px;
	font-weight: 600;
	border: 2px solid #312783;
	color: #312783;
}
.tags a:hover, .return:hover {
	background: #312783;
	color: #fff;
}
.return {
	display: table;
	padding: 12px 34px;
	font-size: 14px;
	margin: 70px auto 0;
}
.search-results .news > li + li {
	margin-top: 24px;
}
.sort-options {
	font-size: 12px;
	font-weight: 500;
	color: #4D4D4D;
	margin-bottom: 30px;
}
.sort-options a {
	color: #BDBDBD;
	margin-left: 25px;
}
.sort-options a.active {
	color: #4D4D4D;
	text-decoration: underline;
}
.advanced-search-form {
	font-weight: 500;
}
.advanced-search-form input, .advanced-search-form select, .advanced-search-form button {
	height: 42px;
	border-width: 2px;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 18px;
}
.advanced-search-form .col {
	position: relative;
}
.advanced-search-form .period {
	display: table;
	width: 100%;
}
.advanced-search-form .period > div {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
}
.advanced-search-form .period .label {
	padding: 0 15px;
	text-align: right;
}
.advanced-search-form .period .label:first-child {
	padding-left: 0;
}
.advanced-search-form .period .input {
	width: 108px;
}
.advanced-search-form .period input {
	padding: 0 15px;
	margin: 0;
}
.advanced-search-form .categories {
	width: calc(62% - 12px);
}
.advanced-search-form .area {
	text-align: center;
	margin-top: 35px;
}
.advanced-search-form .area label:before, .advanced-search-form .area label:after {
	width: 27px;
	height: 27px;
	margin-top: -13.5px;
}
.advanced-search-form .area label {
	display: inline-block;
	vertical-align: top;
	padding-left: 38px;
	margin-left: 15px;
}
.advanced-search-form .area label:before {
	border: 2px solid #BDBDBD;
}
.advanced-search-form .area label:after {
	padding: 8px;
	background-color: #312783;
}
.advanced-search-form button {
	width: calc(38% - 12px);
	background: #312783;
	border-color: #312783;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: 0;
}
.advanced-search-form button:hover {
	color: #312783;
}
#error {
	padding: 80px 470px 120px 15px;
	background: url("img/bg-error.jpg") 97% 50% no-repeat;
}
#error h1 span {
	display: block;
	font-size: 239px;
	font-weight: 800;
	color: rgba(0, 0, 0, 0.77);
}
#error .code {
	font-size: 18px;
	font-weight: 500;
	margin-top: 50px;
}
#error .button {
	min-width: 12.83em;
	margin-top: 80px;
}
#request .plan-params,#request2 .plan-params,#request3 .plan-params {
	width: 100%;
	max-width: 595px;
	padding: .5em 1em .4em;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 0 auto 28px;
	background: #DEFFE8;
	overflow: hidden;
	font-weight: normal;
	text-align: left;
}
#request .plan-params li,#request2 .plan-params li,#request3 .plan-params li {
	clear: both;
	margin: 15px 0;
}
#request .plan-params .value,#request2 .plan-params .value,#request3 .plan-params .value {
	width: 180px;
	float: right;
}
#request .plan-params .number,#request2 .plan-params .number,#request3 .plan-params .number {
	display: inline-block;
	vertical-align: top;
	width: 2.5em;
	font-size: 1.555em;
	font-weight: 500;
	margin-top: -0.3em;
}
#request .plan-option,#request2 .plan-option,#request3 .plan-option {
	margin: 0;
}
label {
	display: block;
}
input, textarea, select {
	display: block;
	width: 100%;
	height: 75px;
	padding: 0 20px;
	background: #fff;
	color: #646464;
	border: 1px solid #BDBDBD;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-family: inherit;
	font-size: 18px;
	margin: 0 0 28px;
}
input:focus, textarea:focus, select:focus {
	color: #000;
	border-color: #000;
	outline: none;
}
textarea {
	height: 200px;
	padding-top: 25px;
	overflow: auto;
	resize: none;
}
.select {
	display: block;
	position: relative;
}
.select select {
	padding-right: 40px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.select:after {
	content: "";
	width: 12px;
	height: 12px;
	background: url("img/dropdown.svg") 50% 50% no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -6px;
}
.address-details {
	-webkit-columns: 3;
	-moz-columns: 3;
	columns: 3;
	-webkit-column-gap: 35px;
	-moz-column-gap: 35px;
	column-gap: 35px;
}
::-moz-placeholder {
	color: inherit;
	opacity: 1;
}
:-ms-input-placeholder {
	color: inherit;
	opacity: 1;
}
::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}
:focus::-moz-placeholder {
	opacity: .3;
}
:focus:-ms-input-placeholder {
	opacity: .3;
}
:focus::-webkit-input-placeholder {
	opacity: .3;
}
.input-error {
	color: #f00;
	border-color: #f00;
}
button, .button {
	height: 75px;
	padding: 0 30px;
	background: #00BA5C;
	border: 2px solid #00BA5C;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-family: inherit;
	font-size: 18px;
	font-weight: 600;
	cursor: pointer;
}
button {
	display: block;
	margin: 0 auto;
}
.button {
	line-height: 71px;
}
button::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button:hover, .button:hover {
	background: #FFF;
	color: #00BA5C;
}
.button.red, button.red {
	background: #FE161C;
	border-color: #FE161C;
}
.button.red:hover, button.red:hover {
	background: #FFF;
	color: #FE161C;
}
.button.white, button.white {
	background: #FFF;
	color: #00BA5C;
}
.button.white:hover, button.white:hover {
	background: #00BA5C;
	color: #fff;
}
.button.blank, button.blank {
	border-width: 3px;
	border-color: #fff;
}
.button.blank {
	line-height: 69px;
}
button:disabled {
	opacity: 0.5;
	pointer-events: none;
}
.button {
	display: inline-block;
	width: auto;
}
.checkbox input, .radio input {
	display: none;
}
.checkbox label, .radio label, .plan-option {
	padding-left: 22px;
	cursor: pointer;
	position: relative;
}
.checkbox label:before, .checkbox label:after, .radio label:before, .radio label:after, .plan-option:before, .plan-option:after {
	content: "";
	width: 15px;
	height: 15px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #BDBDBD;
	position: absolute;
	left: 0;
	top: .625em;
	margin-top: -7.5px;
}
.radio label:before, .radio label:after, .plan-option:before, .plan-option:after {
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.checkbox label:after, .radio label:after, .plan-option:after {
	border: 0;
	opacity: 0;
	visibility: hidden;
}
.checkbox label:after {
	background: url("img/check.svg") 50% 50% no-repeat;
	-webkit-background-size: 70%;
	background-size: 70%;
}
.checkbox.red label:after {
	background-image: url("img/check-red.svg");
}
.radio label:after, .plan-option:after {
	padding: 4px;
	background: #00BA5C;
	-webkit-background-clip: content-box;
	background-clip: content-box;
}
.radio.red label:after, .plan-option.red:after {
	background-color: #FE161C;
}
.checkbox input:checked + label:after, .radio input:checked + label:after, .plan-option:after {
	opacity: 1;
	visibility: visible;
}
.agreement {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	font-size: 11px;
	font-weight: 500;
	margin-top: 26px;
}
.agreement a {
	text-decoration: underline;
}
.agreement a:hover {
	text-decoration: none;
}
.modal-open {
	overflow: hidden;
}
.modal-open .modal-container {
	overflow-x: hidden;
	overflow-y: scroll;
}
.modal-container, .lightboxOverlay {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	text-align: center;
	overflow: auto;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1010;
	-webkit-transform-style: preserve-3d;
	display: none;
}
.modal-window {
	width: 90%;
	max-width: 1120px;
	padding: 60px 100px;
	font-size: 18px;
	font-weight: 500;
	background: #fff;
	-webkit-border-radius: 42px;
	border-radius: 42px;
	-webkit-box-shadow: 0px -10px 40px rgba(0, 0, 0, 0.23);
	box-shadow: 0px -10px 40px rgba(0, 0, 0, 0.23);
	margin: 50px auto;
	position: relative;
}
.modal-window .message {
	font-weight: normal;
}
.modal-window button {
	width: 100%;
	max-width: 21em;
}
.modal-window .button.close {
	min-width: 12.8em;
	margin-top: 65px;
}
.modal-window a[href^="tel:"] {
	font-weight: 600;
}
#confirmation .modal-window {
	max-width: 925px;
}
.modal-header {
	font-size: 24px;
	margin: 0 0 40px;
}
.modal-close, #nav .close {
	font-size: 25px;
	width: 1em;
	height: 1em;
	padding: 0;
	background: url("img/close.svg") 50% 50% no-repeat;
	-webkit-background-size: 1em;
	background-size: 1em;
	position: absolute;
	right: 1.5em;
	top: 1em;
	opacity: .7;
	cursor: pointer;
	z-index: 50;
}
.modal-close:hover, #nav .close:hover {
	opacity: 1;
}
@media (min-width: 992px) {
	#header .top {
		height: 48px;
	}
	#header .contacts, .main-menu, #header .categories, #footer .main .wrapper {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	#header .categories{
		justify-content:start;
	}
	#header .categories li{
		margin-right: 30px;
	}
	#header .contacts, .main-menu {
		width: 50%;
		max-width: 600px;
		position: absolute;
		left: 50%;
		top: 11px;
		-webkit-transform: translateX(-58%);
		transform: translateX(-58%);
	}
	#nav {
		-webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
		box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
	}
	#nav .close {
		display: none;
	}
	.main-menu {
		top: 71px;
	}
	.main-menu a:after {
		content: "";
		display: block;
		width: 6px;
		height: 6px;
		background: currentColor;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		margin: 2px auto 0;
		opacity: 0;
	}
	.main-menu .active a:after, .main-menu a:hover:after {
		opacity: 1;
	}
	#nav .categories {
		max-width: 1200px;
		padding: 20px 15px;
		margin: 0 auto;
	}
	#content:before {
		content: "";
		display: block;
		width: 1px;
		height: 100%;
		background: #d7d7d7;
		position: absolute;
		right: 318px;
		top: 0;
	}
	#main {
		width: 72.48%;
		width: calc(100% - 304px);
		float: left;
	}
	#main .module {
		padding-right: 18px;
	}
	.sidebar {
		width: 285px;
		float: right;
	}
	.sidebar .news.module {
		padding: 0 7px;
	}
	#footer .main .col {
		max-width: 250px;
	}
	#showcase {
		margin-top: 20px;
		display: block;
	}
	#showcase .owl-dots {
		margin-bottom: 94px;
	}
	.connection-request {
		margin-top: -94px;
	}
	.plans.tv {
		display: block;
	}
	.plans.tv > li {
		width: 100%;
		text-align: left;
	}
	.plans.tv .params {
		max-width: 50%;
		position: absolute;
		left: 48%;
		top: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		margin: 0;
		text-align: center;
	}
	.plans.tv .params > li {
		display: inline-block;
		vertical-align: top;
		margin: 5px 15px;
	}
	.plans.tv .params li > span {
		min-width: 0;
	}
	.plans.tv .button {
		width: 226px;
		position: absolute;
		right: 3.5%;
		top: 50%;
		margin-top: -37.5px;
	}
	#address-test .address, #address-test .address-details {
		width: calc(50% - 152px);
		float: left;
		margin-right: 35px;
	}
	#address-test button {
		width: 234px;
		float: right;
	}
}
@media (max-width: 991px) {
	#header .contacts, #header .contacts li {
		float: left;
	}
	#header .contacts .address {
		margin-left: 30px;
	}
	#nav {
		width: 100%;
		height: 100vh;
		padding: 0;
		overflow-y: auto;
		position: absolute;
		left: 0;
		top: 0;
		display: none;
		z-index: 101;
	}
	#nav .close {
		width: 3em;
		height: 3em;
		padding: 1em;
		top: 0;
		right: 0;
	}
	/*
	#nav li {
		border-bottom: 1px solid #D7D7D7;
	}
	*/
	#nav a {
		display: block;
		padding: .6em 15px;
	}
	.nav-trigger {
		display: block;
		width: 30px;
		height: 22px;
		padding: 5px 0;
		color: #312783;
		background: currentColor;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		border-top: 4px solid currentColor;
		border-bottom: 4px solid currentColor;
		cursor: pointer;
		z-index: 2;
		float: right;
		margin: 7px 0 0 20px;
	}
	.sidebar {
		margin-top: 45px;
	}
	#footer .main {
		padding: .5em 0 3em;
	}
	#footer .main .col {
		width: 60%;
		float: left;
		margin-top: 2.5em;
	}
	#footer .main .col:nth-child(odd) {
		width: 40%;
		clear: left;
		padding-right: 15px;
	}
	.modal-window {
		padding: 50px 80px;
	}
	.plans > li {
		width: 48%;
	}
	#reasons h2, #reasons .icon {
		margin-bottom: 30px;
	}
	#address-test h2 {
		text-align: center;
	}
	#address-test button {
		width: 13em;
	}
	.tv-program.grid > li {
		width: 50%;
	}
	.tv-program.grid > li:nth-child(3n+1) {
		clear: none;
	}
	.tv-program.grid > li:nth-child(2n+1) {
		clear: left;
	}
	.tv-program-options .days li {
		margin-right: 5px;
	}
	#error {
		padding: 30px 15px 80px;
		background: none;
	}
	#error h1 span {
		font-size: 180px;
	}
}
@media (min-width: 768px) {
	.connection-request.internet {
		padding-left: 4.5%;
		padding-right: 4.5%;
	}
	.connection-request .col {
		width: 50%;
		float: right;
		text-align: left;
	}
	.connection-request .col:first-child {
		padding-left: 6.5%;
	}
	.connection-request .col:last-child {
		padding-right: 6.5%;
	}
	.connection-request .col:last-child:before {
		width: 1px;
		height: 100%;
		left: 50%;
		top: 0;
	}
	.connection-request .columns {
		-webkit-columns: 3;
		-moz-columns: 3;
		columns: 3;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		margin-bottom: 30px;
	}
	.tv-program.grid > li {
		float: left;
		padding-right: 30px;
	}
	.tv-program.grid dl {
		max-width: 300px;
	}
	.sort-options {
		float: right;
		margin-top: -50px;
	}
	.advanced-search-form .col {
		width: 48.5%;
		float: left;
	}
	.advanced-search-form .col:last-child {
		float: right;
	}
	#request .name, #request .phone, #request .street, #request .address-details {
		width: calc(50% - 18px);
		float: left;
	}
	#request .phone, #request .address-details {
		float: right;
	}
	#plans h2 {
		display: inline-block;
	}
	.tab-switcher.cities {
		max-width: calc(100% - 320px);
		text-align: right;
		float: right;
		margin-top: 8px;
	}
}
@media (max-width: 767px) {
	#header .contacts .address {
		display: none;
	}
	/*
	.news.columns {
		-webkit-columns: 2;
		-moz-columns: 2;
		columns: 2;
	}
	*/
	.news.columns li {
		width: calc(50% - 10px);
		margin-left: 20px;
	}
	.news.columns li:nth-child(3n+1) {
		clear: none;
		margin-left: 20px;
	}
	.news.columns li:nth-child(2n+1) {
		clear: left;
		margin-left: 0;
	}
	#footer .copyright, #footer .development {
		float: none;
	}
	#footer .development {
		margin-top: 10px;
	}
	.connection-request .col:last-child {
		margin-top: 70px;
	}
	.connection-request .col:last-child:before {
		display: block;
		width: 100%;
		height: 1px;
		margin: -30px -30px 0;
	}
	#plans h2, #reasons h2 {
		text-align: center;
	}
	#reasons li {
		width: 38%;
	}
	.tv-program-options .settings {
		float: right;
	}
	.tv-program-options .view {
		display: none;
	}
	.tv-program.grid > li {
		width: auto;
	}
	.advanced-search-form .col:last-child {
		margin-top: 20px;
	}
	#request .plan-params {
		max-width: 300px;
	}
	#request .plan-params li {
		width: 100%;
		text-align: center;
	}
	#request .plan-params .value {
		width: 100%;
		margin: 10px 0;
	}
	.tab-switcher {
		text-align: center;
	}
	.tab-switcher li {
		margin: 0 10px 10px;
	}
}
@media (max-width: 599px) {
	#header .top {
		font-size: 14px;
		line-height: 18px;
	}
	#header .search-form {
		width: 200px;
	}
	#header .contacts li {
		padding-left: 25px;
		-webkit-background-size: 18px;
		background-size: 18px;
	}
	#nav, #footer .main {
		font-size: 14px;
	}
	.connection-request .steps li {
		font-size: 14px;
		margin-top: 1.5em;
	}
	#footer .main .action, #footer .main .social-networks {
		margin-top: 2em;
	}
	input, textarea, select, button, .button {
		height: 50px;
		-webkit-border-radius: 7px;
		border-radius: 7px;
		font-size: 14px;
	}
	input, textarea {
		padding: 0 15px;
		margin-bottom: 20px;
	}
	textarea {
		height: 120px;
		padding-top: 20px;
	}
	button, .button {
		padding: 0 20px;
	}
	.button, .button.blank {
		line-height: 46px;
	}
	.button.blank, button.blank {
		border-width: 2px;
	}
	.address-details {
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
	.modal-window {
		padding: 40px 60px;
		-webkit-border-radius: 30px;
		border-radius: 30px;
	}
	.modal-close {
		font-size: 20px;
		right: 1em;
	}
	.module .header {
		margin-bottom: 25px;
	}
	.modal-header {
		margin-bottom: 30px;
	}
	.modal-window {
		font-size: 14px;
	}
	#totop, #consult {
		width: 40px;
		height: 40px;
		-webkit-background-size: 50%;
		background-size: 50%;
		right: 15px;
		bottom: 15px;
	}
	#totop {
		margin-bottom: 55px;
	}
	.owl-prev {
		font-size: 30px;
		left: 15px;
	}
	.owl-next {
		font-size: 30px;
		right: 15px;
	}
	.owl-dots {
		bottom: 15px;
	}
	.connection-request {
		-webkit-border-radius: 30px;
		border-radius: 30px;
	}
	.connection-request .header {
		margin-bottom: 30px;
	}
	.agreement {
		margin-top: 20px;
	}
	.plans {
		display: block;
		max-width: 266px;
		margin: 0 auto;
	}
	.plans li {
		width: auto;
	}
	#about {
		font-size: 14px;
		padding-bottom: 50px;
	}
	#about h2, #address-test h2 {
		margin-bottom: 30px;
	}
	#address-test {
		padding-bottom: 50px;
	}
	#tv-program {
		padding-bottom: 50px;
	}
	.tv-program-options .days {
		font-size: 14px;
		line-height: 28px;
		margin-left: -10px;
	}
	.tv-program-options .days a {
		padding: 0 10px;
	}
	.tv-program {
		font-size: 14px;
	}
	.tv-program > li {
		margin-top: 30px;
	}
	.tv-program .channel, .tv-program dd {
		margin-bottom: 15px;
	}
	.breadcrumbs, .article {
		font-size: 14px;
	}
	.return {
		margin-top: 40px;
	}
	.tags li {
		margin: 10px 15px 0 0;
	}
	.search-results .news > li + li {
		margin-top: 10px;
	}
	#error {
		padding: 20px 15px 60px;
		background: none;
	}
	#error h1 span {
		font-size: 100px;
	}
	#error h1 {
		font-size: 20px;
	}
	#error .code {
		font-size: 14px;
		margin-top: 30px;
	}
	#error .button {
		margin-top: 50px;
	}
	#request .plan-params {
		margin-bottom: 20px;
	}
	.modal-window .button.close {
		margin-top: 40px;
	}
}
@media (min-width: 480px) {
	.news.columns .featured {
		float: left;
	}
	.news .extended .image {
		width: 43.043%;
		max-width: 365px;
		float: left;
		margin-right: 3%;
	}
}
@media (max-width: 479px) {
	#header .search-form {
		width: 100%;
		margin: 12px 0 0;
	}
	#header .contacts li {
		float: none;
	}
	#header .contacts li:last-child {
		float: none;
		margin-top: 10px;
	}
	/*
	.news.columns {
		-webkit-columns: auto;
		-moz-columns: auto;
		columns: auto;
	}
	*/
	.news.columns li {
		width: auto;
		float: none;
		margin-left: 0;
	}
	.news.columns li:nth-child(3n+1) {
		margin-left: 0;
	}
	.modal-window {
		padding: 30px 40px;
	}
	.plans {
		max-width: 266px;
		margin: 0 auto;
	}
	#reasons {
		padding-bottom: 50px;
	}
	#reasons ul {
		display: block;
		max-width: 214px;
		margin: 0 auto;
	}
	#reasons li {
		width: auto;
	}
}
@media (max-width: 399px) {
	#header .top {
		font-size: 12px;
	}
	.modal-window {
		padding: 30px;
	}
	#footer .main .col {
		width: auto;
		float: none;
	}
	.agreement {
		max-width: 170px;
	}
	.sort-options a {
		margin-left: 15px;
	}
	.advanced-search-form, .advanced-search-form input, .advanced-search-form select, .advanced-search-form button {
		font-size: 12px;
	}
	.advanced-search-form .period .input {
		width: 90px;
	}
	.advanced-search-form .period input {
		padding: 0 10px;
	}
	.advanced-search-form .area {
		margin-top: 25px;
	}
}
a, input, textarea, button, .button, .owl-prev, .owl-next, .owl-prev:before, .owl-next:before, .owl-prev:after, .owl-next:after, .owl-dot, .tab-switcher li {
	-webkit-transition: .15s;
	transition: .15s;
}
#my-video{
	width: 100%;
	height: 175px;
}
.video-js .vjs-big-play-button {

    top: 60px!important;
    left: 33%!important;

}
.fake_checkbox:after,.fake_checkbox_form:after {
	visibility: hidden;
}
.hiddden_ck,.hidden{
	display: none;
}
